Bug 302031 - unpredictable freeze
unpredictable freeze
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-09-23 01:00 EDT by baptiste n
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-31 10:59:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description baptiste n 2007-09-23 01:00:17 EDT
Description of problem:
unpredictable freeze

Version-Release number of selected component (if applicable):
all kernel > kernel 2.6.20-2931.fc7xen

How reproducible:
same hardware
kernel > 2.6.20-2931.fc7xen

Steps to Reproduce:
1.using same systeme 
Actual results:
unpredictable freeze 

Expected results:
stability ?
Additional info:
smolt uuid 8c1519b0-b2fd-4e21-b18a-e1dc9fa7751e (bugged seem to be different on
some things)
hardware suspected but bug not present in fedora core 6 kernel < 2.6.18
i can bring additionnal infomation
i can help but limited english speaking (learning sorry)
Comment 1 baptiste n 2007-09-23 01:27:43 EDT
I do not how to audit , keyboard respond but only num lock , sysrq not respond ,
and i can't back to text terminal
Comment 2 baptiste n 2007-09-23 01:38:12 EDT
assigned to medium because my web application works well with kernel
seem to bee hight but i can't definite better 
Comment 3 baptiste n 2007-09-23 09:47:27 EDT
possible assignement error i can't say , actually I'm attempt to run without xorg   
Comment 4 Chuck Ebbert 2007-10-31 17:32:24 EDT
Is it a complete system freeze, or does just the keyboard stop working?

Note You need to log in before you can comment on or make changes to this bug.